/*body*/

// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name

.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


body.itemid-101 {
    background: linear-gradient(-45deg, #2032FF, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;   
    color: #fff;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;
    background: linear-gradient(-55deg, #23C9B6, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 19s ease infinite;   

}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.vertical-center {
  margin:0;
  position: absolute;
  top: 50%;
  left: 50%;
    -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media (max-width: 990px)  {
body {
  font-size: 12pt;
  font-weight: 200;
  line-height: 160%;   
}
}


a:link {
 text-decoration:none; color:#fff; font-weight:500;  text-decoration:underline; 
}
a:hover {
 text-decoration:underline;  color: #fff;
}
a:visited {
 text-decoration:none;  color: #fff;
}
                                                    
p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:600
}



.page-link {
  background-color: #151F29;  border: 1px solid #48525C;
}
.page-item.disabled .page-link {
  background-color: #151F29;  border: 1px solid #48525C;
}
.page-item.active .page-link {
  background-color: #004282;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color:#FFFFFF;   font-family: 'Montserrat', sans-serif!important; 
  font-weight: 700;
  line-height: 1.1;
margin-bottom: 1.4rem;
margin-top: 0;  text-transform:none;
}

.item-page .page-header {
 position:relative;  
} 

.page-header h1 {
  font-size: 48pt;  position:relative;  margin:0px auto; text-align:center;  margin-bottom:45px; font-weight: 200;
}                   



@media (max-width: 1020px)  {
.page-header h1 {
  font-size: 32pt;  margin-bottom:25px;
}
}

@media (max-width: 768px)  {
.page-header h1 {
  font-size: 18pt; 
}

}    
                                       
.page-header h2 {
  font-size: 28pt;  
}
.item-page h3 {
    font-size: 26pt; font-family: 'Tourney', cursive!important; font-weight:700; /*text-align:right; */
}
.item-page h4 {
    font-size: 18pt; color:#fff; 
}

.gallery-items {
  margin-top:20px 
} 

/*introtext v clanku*/
.item-page .introtext {
    font-size: 110%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:20px;  
    border: 0px;
    padding: 30px 40px; 
    background: linear-gradient(-25deg, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 24s ease infinite;  
    border-radius:8px;
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}

.item-page img {
   border-radius:10px
}

.item-page .wf-column {
 
} 
.pozadie .wf-column {
 padding: 10px;  background:#6284B9; border-radius:28px; margin: 15px 15px 15px 0px;  line-height:170%; padding:20px; 
 /*background: linear-gradient(-25deg, #e73c7e, #23a6d5, #23d5ab);*/
 background: linear-gradient(-25deg, #000, #333, #000);
 background-size: 400% 400%;
 animation: gradient 24s ease infinite; 
 font-size:11pt 
}

 

@media (max-width: 1020px)  {
.item-page .introtext {
    font-size: 105%;  
    padding: 30px 35px; 
    border-radius:20px;
}
}

/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 3 stlpce */


/*blog - 2 stlpce*/

.blog-featured .page-header h1 {
  margin:0px auto; text-align:center; text-transform:uppercase; font-weight:300; font-size:28pt; margin-bottom:50px; margin-top:40px; padding: 0px;
}


.blog.custom .blog-items.columns-3, .blog-featured .blog-items.columns-3 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;  padding: 0px;
}
.blog.custom .blog-items, .blog-featured .blog-items {
  display: grid;
  margin: 0 0 1em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  grid-gap: 3em;
}

.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 27%;
  flex-direction: column;  background:#212121;
}
.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured  .blog-items.columns-3 .blog-item {
    margin-bottom:5px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3 h2.item-title  {
  font-size:16pt; font-weight:500; color:#FCFCFC;  line-height:140%;    float:left; width:100%;   min-height:50px;  padding:20px 25px 0px 25px;
}
.blog.custom  .blog-items.columns-3 .page-header h2  {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a, .blog-featured  .blog-items.columns-3 h2.item-title  a {
    color:#FFFFFF;    text-decoration:none; 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a:hover, .blog-featured  .blog-items.columns-3 h2.item-title  a:hover {
   color:#BFC2C5;     text-decoration:none; 
}
.blog.custom  .blog-items.columns-3 .article-info, .blog-featured  .blog-items.columns-3 .article-info {
     clear:right;   float:right; width:49%;
}
.blog.custom  .blog-items.columns-3 .article-info, .blog-featured  .blog-items.columns-3 .article-info {
  margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured  .blog-items.columns-3 .blog-introtext  {
display:none;
}

.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:4px; 
}
.blog.custom  .blog-items.columns-3 .blog-image, .blog-featured  .blog-items.columns-3 .blog-image {
   display:block;  float:left; width:100%;
}
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
   object-fit:cover; width:100%; height:225px;
}
.blog.custom  .blog-items.columns-3 .blog-image:hover img, .blog-featured  .blog-items.columns-3 .blog-image:hover img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}




/*rozlisenie max 990*/
@media (max-width: 990px)  {


.blog.custom  .blog-items.columns-3 .blog-image img,.blog-featured  .blog-items.columns-3 .blog-image img  {
  height:140px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3  h2.item-title {
  font-size:12pt;  margin-bottom:20px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext,.blog-featured  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:9.5pt;
}
.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:0px; 
}
.blog.custom .blog-items, .blog-featured .blog-items {
  grid-gap: 2em;
}
}

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.blog.custom  .blog-items.columns-3 .blog-item,  .blog-featured  .blog-items.columns-3 .blog-item{
      display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
  height:140px;
}
.blog.custom  .blog-items.columns-3 .page-header h2,  .blog-featured .blog-items.columns-3  h2.item-title {
  font-size:12pt;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:9.5pt;
}
.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:0px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
  height:130px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3 h2.item-title {
  font-size:11pt;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext,.blog-featured  .blog-items.columns-3 .blog-introtext  {
  font-size:9pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:8pt;
}
.blog.custom  .blog-items.columns-3.module-1 .page-header h2 {
  font-size:14pt;
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:220px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   
}


.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:120px;  
}

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:88px; right:auto; top:54px;
  text-decoration: none;  white-space: nowrap;
  width:160px;
}
                                                               

/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:50px; right:auto; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   left:20px; right:auto;   width:100px; top:18px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 550px)  {

}
/*rozlisenie max 500*/
@media (max-width: 330px)  {

}



/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
  padding:0px 20px;  margin:0px auto;  max-width:880px; width:100%;  margin-bottom:120px;
}
.container-top-a .moduletable {
 margin:0px auto; padding: 0px;  color: #FFFFFF; text-align:center; 
}  
.container-top-a .moduletable h1 {
 margin:0px auto; font-size:78pt; line-height:90%; margin-bottom:15px; color: #FFFFFF; text-align:center; font-weight:700; 
 
}
.container-top-a .moduletable h2 {
 margin:0px auto; font-size:27pt; line-height:100%; margin-bottom:5px; color: #FFFFFF; text-align:center;  font-weight:300; 
}
.container-top-a .moduletable h2 span {
  font-weight:500; 
}
/*rozlisenie max 1600*/
@media (max-width: 1600px)  {
.container-top-a {
  margin-bottom:60px;
}
}


/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-top-a {
  margin-bottom:80px;
}
}

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
.container-top-a {
  margin-bottom:70px;
}

.container-top-a .moduletable h1 {
  font-size:60pt;  margin-bottom:15px; 
}
.container-top-a .moduletable h2 {
 font-size:20pt; margin-bottom:5px; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-a .moduletable h1 {
  font-size:54pt;  margin-bottom:15px; 
}
.container-top-a .moduletable h2 {
 font-size:16pt; margin-bottom:5px; 
}
}

/*rozlisenie max 500*/
@media (max-width: 768px)  {
.container-top-a {
  margin-bottom:40px;
}
.container-top-a .moduletable h1 {
  font-size:44pt;  margin-bottom:15px; 
}
.container-top-a .moduletable h2 {
 font-size:16pt; margin-bottom:5px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a .moduletable h1 {
  font-size:11.2vw;  margin-bottom:15px; 
}
.container-top-a .moduletable h2 {
 font-size:4.5vw; margin-bottom:5px; 
}
}



/*modul 2 */
.container-top-b {
  padding:0px;  margin:0px auto;  max-width:1920px; width:100%;  color:#FFFFFF; margin-top:0px;  margin-bottom:50px;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px; 
}


/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-top-b {
    margin-bottom:30px;
}
}

/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-top-b {
    margin-bottom:20px;
}
}

@media (max-width: 768px)  {
.container-top-b {
    margin-bottom:15px;
}
}

@media (max-width: 500px)  {

}




/*modul 3 */
.container-top-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1050px; margin-bottom:0px; margin-top:90px; width:100%;  
}
.container-top-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:47%;  font-size:150pt;line-height:110%; font-weight:400; color:#FFFFFF;  font-family: 'Tourney', cursive!important; margin-top:-20px;
}
.container-top-c .module-1 p {
  background-color: #CA4246;
  background-image: linear-gradient(
        45deg,
        #fff 16.666%, 
        #fff 16.666%, 
        #23C4BA 33.333%, 
        #23C4BA 33.333%, 
        #23C4BA 50%, 
        #23C4BA 50%, 
        #F8C408 66.666%, 
        #F8C408 66.666%, 
        #F8C408 83.333%, 
        #F8C408 83.333%);
        /*povodne
        #CA4246 16.666%, 
        #E16541 16.666%, 
        #E16541 33.333%, 
        #F18F43 33.333%, 
        #F18F43 50%, 
        #8B9862 50%, 
        #8B9862 66.666%, 
        #476098 66.666%, 
        #476098 83.333%, 
        #A7489B 83.333%);
        */
        
  background-size: 100%;
  background-repeat: repeat;

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
      animation: rainbow-text-simple-animation-rev 0.75s ease forwards;
}

.container-top-c .module-1 p:hover{
    animation: rainbow-text-simple-animation 0.5s ease-in forwards;
}

@keyframes rainbow-text-simple-animation-rev {
    0% {
        background-size: 650%;
    }
    40% {
        background-size: 650%;
    }
    100% {
        background-size: 100%;
    }
}

@keyframes rainbow-text-simple-animation {
    0% {
        background-size: 100%;
    }
    80% {
        background-size: 650%;
    }
    100% {
        background-size: 650%;
    }
}





.container-top-c .module-1 span {
   margin: 0px auto; padding:0px; font-size:110pt;line-height:110%; font-weight:100; font-family: 'Montserrat', sans-serif!important; 
}

.container-top-c .module-2 {
  margin: 0px auto; padding:0px;    float:right; width:52%; font-size:12.5pt; font-weight:300; line-height:150%;
} 
.container-top-c .module-2 h3 {
  margin: 0px auto; padding:0px;   font-size:44pt; font-weight:700; color:#FFFFFF; margin-bottom:12px; text-transform:none;   line-height:110%; 
}
.container-top-c .module-3 {
  margin: 0px auto; padding:0px;    float:left; clear:both; width:100%; font-size:38pt; font-weight:300; line-height:160%; text-align:center;  margin-top:20px;
} 

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-top-c  {
   margin-top:70px;
}
}

/*rozlisenie max 100*/
@media (max-width: 1100px)  {
.container-top-c  {
   margin-top:60px;
}
.container-top-c  {
  max-width:850px; 
}
.container-top-c .module-1 {
   width:45%;  font-size:100pt;line-height:110%;  margin-top:-20px;
}
.container-top-c .module-1 span {
 font-size:90pt;line-height:110%; f
}
.container-top-c .module-2 {
   width:52%; font-size:12.5pt; font-weight:200; line-height:160%;
} 
.container-top-c .module-2 h3 {
  font-size:34pt; 
}
 
}

/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-top-c  {
  max-width:990px; margin-top:20px;
}
.container-top-c .module-1 {
   width:100%;  font-size:100pt;line-height:110%;  margin-top:0px;
}
.container-top-c .module-1 span {
 font-size:90pt;line-height:110%; f
}
.container-top-c .module-2 {
  clear:left; float:left; width:100%; font-size:12.5pt; font-weight:200; line-height:160%;   
} 
.container-top-c .module-2 h3 {
  font-size:34pt; 
}
 
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-c  {
  margin-top:0px;
}
.container-top-c .module-1 {
   font-size:90pt;line-height:110%;  
}
.container-top-c .module-1 span {
 font-size:80pt;line-height:110%; f
}
.container-top-c .module-2 {
  clear:left; float:left; width:100%; font-size:11.5pt; font-weight:200; line-height:160%;   
} 
.container-top-c .module-2 h3 {
  font-size:24pt; 
}
 
}




/*modul - menu jazyky*/
.container-top-d {
 padding:0px;  margin:0px;   
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:0px; 
}
div.mod-languages li {
  margin: 0px; padding-right:0px; padding-left:32px;  background: none; float:left; width:100%;  line-height:125%; 
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 2px;  text-decoration: none; color:#FFFFFF; font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11pt; line-height:120%; 
}
div.mod-languages a:hover {
   color:#dddddd; 
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 550px)  {

}




/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1116px; width:100%;  display:block; 
}
body.itemid-101 .site-grid {
   margin-top:5px;  margin-bottom:5px; 
}
/*rozlisenie max 1820*/
@media (max-width: 1020px)  {
.site-grid {
  padding-left:20px;  padding-right:20px;  width:100%;
}

}

/*rozlisenie max 1820*/
@media (max-width: 990px)  {
.site-grid {

}
}


/*rozlisenie max 1820*/
@media (max-width: 768px)  {


}


/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;   overflow:hidden; 
}



/*modul pod slidom*/
.banner-in {
  margin: 0px auto;  padding:0px; position:relative;   max-width:1920px;  z-index:2; width:100%;  
}
.banner-in .moduletable {
  margin: 0px auto;  padding:0px 20px;  max-width:1600px;
}
.banner-in .moduletable h3 {
  color:#F76300;  font-size:30pt; margin-bottom:30px;  height:90px; margin-top:-90px; text-transform:uppercase; margin-left:10px;
}

.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:25px 25px 10px 25px; font-size:11pt; line-height:140%; font-weight:300;  text-align:left; color:#CACACA; position:relative;  background:#333333; 
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:10px; object-fit:cover; width:100%; height:126px; max-width:126px; float:left;  border:solid #E5E5E5 1px;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li h2   {
  margin:0px; font-size:16pt;  display:block; margin-bottom:10px;  min-height:55px; text-transform:uppercase; font-weight:500; color:#FF0846; line-height:120%;  text-align:left;  width:100%;
}
.banner-in .moduletable ul.newsflash-horiz li h2  a {
 color:#FF0846; 
}
.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable ul.newsflash-horiz li div:nth-of-type(1) {
  margin:0px;  float:left; width:30%; margin-right:5%; 
}
.banner-in .moduletable ul.newsflash-horiz li div:nth-of-type(2) {
  margin:0px;   width:65%; 
}
.banner-in .moduletable ul.newsflash-horiz li:nth-child(3) h2,.banner-in .moduletable ul.newsflash-horiz li:nth-child(4) h2  {
 display:none;
}
.banner-in .moduletable ul.newsflash-horiz li:nth-child(3) ,.banner-in .moduletable ul.newsflash-horiz li:nth-child(4)   {
  margin:0px;  background:none; padding: 3% 3% 0px 3%; 
}
.banner-in .moduletable ul.newsflash-horiz li:nth-child(3) p,.banner-in .moduletable ul.newsflash-horiz li:nth-child(4) p  {
  margin:0px;  float:left; width:100%;  font-size:13.5pt; line-height:160%;  color:#A2A2A2;    font-weight:200; 
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 31%;
  flex-direction: row;
  flex-wrap:wrap;  
}


/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
.banner-in .moduletable ul.newsflash-horiz li h2   {
  font-size:13pt; min-height:55px; font-weight:500;  line-height:120%;  
}
.banner-in .moduletable ul.newsflash-horiz li  {
   padding:15px 15px 10px 15px; font-size:10pt; line-height:130%;  
}
.banner-in .moduletable ul.newsflash-horiz li:nth-child(3) p,.banner-in .moduletable ul.newsflash-horiz li:nth-child(4) p  {
   font-size:12.5pt; line-height:160%;  
}
}


@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: row;
  flex-wrap:wrap;  
}
}

@media (max-width: 350px)  {

}


/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto;  width:100%; padding-bottom:0px; max-width:1920px;  background:none;
}
.footer .footer-in {
  margin:0px auto; padding: 40px 20px 10px 20px;  max-width:1040px;   overflow:hidden;
}
.footer .module-1 {
  position: relative;  float:left; width:50%;  font-size:12.5pt; font-weight:500; line-height:160%;  color: #FFFFFF; margin-top:0px;
}
.footer .module-2 {
  position: relative;   float:right; width:47%;  margin-top:0px;
}

.footer .module-3 {
  position: relative; clear:left; float:left; width:100%; text-align:center; margin-top:0px; font-size:11pt; font-weight:200;line-height:160%; 
}
.footer a {
    color: #FFFFFF;
}

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 20px 20px 0px 20px;  
}
.footer .module-1, .footer .module-2 {
    float:left; width:100%;  margin-bottom:0px;  margin-top:0px;
}
.footer .module-3 {
   clear:left; float:left; width:100%; margin-left:0%;  margin-top:0px; text-align:left;
}
.footer .module-1 {
  font-size:14pt; 
}
.footer .module-1 img {
 max-width:80px; margin-right:30px!important;
}
} 

/*rozlisenie max 500*/
@media (max-width: 768px)  {

} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
  font-size:11.5pt; 
}
.footer .module-1 img {
 max-width:70px; margin-right:30px!important;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:1920px; width:100%; padding:25px 20px 20px 20px; margin-top:0px;color:#FFFFFF;  text-align:center; font-weight:600; font-size:10pt; font-family: 'Montserrat', sans-serif!important; text-transform:none;

}
.footer2 a {
 color:#FFFFFF;

}
.footer2 a:hover {
 color:#999999;

}
/*rozlisenie max 600*/
@media (max-width: 1400px)  {
.footer2 {
  
}
}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px; width:100%;  margin-bottom:0px; margin-top:0px;   padding-top:100px;overflow:hidden;  
}
.container-bottom-a .moduletable {                                                      
  margin: 0px; padding:0px;  float:right; width:78%; color:#FFFFFF;  padding-left:35px;  margin-right:-150px!important;  
}

/*.container-top-b .flickity-slider {
  width: 114%;
  left:-7%!important;
} 

*/
/*
  left:-6% !important;
  width:112% !important;
} */

#mslider_1 .mslider-item {
  width: 39%; 
}

  /*
#mslider_1 .flickity-slider {
  width: 120%;
  margin-left: -10%;
} */     
#mslider_1 .mslider-item img {
  /*  border-radius: 35px;  */
}
 
/*
.container-top-b .flickity-viewport {
  width: 112% !important;
  left: -6% !important;
}  */

.container-bottom-a .moduletable .flickity-slider {
  /*padding-left:30px!important;  border:solid red 1px; */ 
}
.container-bottom-a .moduletable .flickity-prev-next-button {
  top: -8%;
  width: 30px;
  height: 60px;
  border-radius: 50%;
  transform: translateY(-50%);
}

.container-bottom-a .moduletable .flickity-prev-next-button.previous {
   left: auto;
  right: 340px;      background: url(../../images/left.png) no-repeat center top;   opacity:1;
}
.container-bottom-a .moduletable .flickity-prev-next-button.next {
   left: auto;
  right: 230px;     background: url(../../images/right.png) no-repeat center top;  opacity:1;
}
.container-bottom-a .moduletable .flickity-prev-next-button {
  top: -8%;
  width: 30px;
  height: 60px;
  border-radius: 50%;
  transform: translateY(-50%); 
}
.container-bottom-a .moduletable .flickity-prev-next-button .flickity-button-icon {
  width: 60%;  left: 20%;  top: 0%;
  height: 100%;    display:none;
}

.container-bottom-a .moduletable .flickity-button {
  position: absolute;
  background: none;                                                   
  border: none;                                                                
  color: #FFFFFF;
}
.container-bottom-a .moduletable #mslider_3 .flickity-prev-next-button,.container-bottom-a .moduletable #mslider_nav_3 .flickity-prev-next-button,.container-bottom-a .moduletable #mslider_3 .flickity-fullscreen-button {
   color: #FFFFFF;
}
.container-bottom-a .moduletable h3.mslider-title {
  line-height: 120%;  margin: 0;  margin-bottom: 0px;  
  padding: 20px 20px 0px 35px;  font-weight:600;
  font-size: 30pt;   text-align:left;   height:160px;
}
.container-bottom-a .moduletable  .mslider-desc {
  font-size: 15.5pt;
  line-height: 160%;
  font-weight: 300;
  padding: 35px;  text-align:left;
  min-height:370px;  
}
.container-bottom-a .moduletable  .mslider-desc img {
  text-align:center;   margin-bottom:30px;
}
.container-bottom-a .moduletable  .mslider_main .mslider-item-outer-cont {
  box-shadow: #555555 0px 0px 0px;  border-radius:60px!important;  margin:25px 0px 25px 0px;
}
.container-bottom-a .moduletable  .mslider_main .mslider-item-outer-cont:first-child {
  margin-left:15px!important;  
}

/*rozlisenie max 600*/
@media (max-width: 1700px)  {
.container-bottom-a  {
   max-width:1920px;  padding-top:100px;overflow:hidden;  
}
.container-bottom-a .moduletable {                                                      
  float:right; width:85%;  padding-left:30px;  margin-right:-100px!important; 
} 
.container-bottom-a .moduletable .flickity-prev-next-button.previous {
  right: 260px;     
}
.container-bottom-a .moduletable .flickity-prev-next-button.next {
  right: 150px; 
}
.container-bottom-a .moduletable h3.mslider-title {
  padding: 20px 30px 0px 35px;   font-size: 24pt;     height:120px;
}
.container-bottom-a .moduletable  .mslider-desc {
  font-size: 14pt;   line-height: 160%;
  padding: 35px;   min-height:320px;  
}
} 
@media (max-width: 1600px)  {

#mslider_1 .mslider-item {
  width: 45%; 
}
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {

#mslider_1 .mslider-item {
  width: 50%; 
}

.container-bottom-a  {
   max-width:1920px;  padding-top:100px;overflow:hidden;  
}
.container-bottom-a .moduletable {                                                      
  float:right; width:85%;  padding-left:20px;  margin-right:-50px!important; 
} 
.container-bottom-a .moduletable .flickity-prev-next-button.previous {
  right: 260px;     
}
.container-bottom-a .moduletable .flickity-prev-next-button.next {
  right: 150px; 
}
.container-bottom-a .moduletable h3.mslider-title {
  padding: 20px 30px 0px 25px;   font-size: 18pt;     height:120px;
}
.container-bottom-a .moduletable  .mslider-desc {
  font-size: 13pt;   line-height: 160%;
  padding: 25px;   min-height:280px;  
}
} 


/*rozlisenie max 600*/
@media (max-width: 990px)  {

#mslider_1 .mslider-item {
  width: 80%; 
}
.container-bottom-a .moduletable {                                                      
  float:right; width:95%;  padding-left:20px;  margin-right:-50px!important; 
} 
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {


.container-bottom-a .moduletable h3.mslider-title {
  padding: 20px 30px 0px 25px;   font-size: 3.5vw;     height:100px;  
}
.container-bottom-a .moduletable  .mslider-desc {
  font-size: 2.3vw;   line-height: 160%;
  padding: 25px;   min-height:240px;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 600px)  {
#mslider_1 .mslider-item {
  width: 110%; 
}
.container-bottom-a .moduletable {                                                      
  /*float:right; width:95%;  padding-left:20px;  margin-right:-40px!important; */
  float:right; width:100%;  padding-left:0px;  margin-right:5px!important; 
} 
.container-bottom-a .moduletable h3.mslider-title {
  padding: 20px 30px 0px 25px;   font-size: 16pt;     height:100px;  
}
.container-bottom-a .moduletable  .mslider-desc {
  font-size: 12pt;   line-height: 160%;
  padding: 25px;   min-height:240px;  
}
.container-bottom-a .moduletable .flickity-prev-next-button.previous {
  right: 180px;     
}
.container-bottom-a .moduletable .flickity-prev-next-button.next {
  right: 100px; 
}
}


/*moduly telo 1 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1000px; margin-bottom:20px; margin-top:10px; width:100%;  
}
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px;    float:left; clear:both; width:100%; font-size:14.5pt; font-weight:400; line-height:180%; text-align:center;  margin-top:40px;  margin-bottom:30px;
} 
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px;    float:left; clear:both; width:100%; font-size:28pt; font-weight:300; line-height:120%; text-align:center;  margin-top:20px;
} 
.container-bottom-b .module-2 a {
  color:#fff;margin:0px auto; float:none; display:inline-block; margin-top:30px;  width:100%; max-width:360px; padding:20px 5px; border-radius:65px;
  font-size:20pt; text-align:center; font-weight:600;    background:none; text-transform:none; letter-spacing:0.5px;  border: 1px solid #fff; box-shadow: 0px 0px 0px 20px rgba(255, 255, 255, 0.2);
  
}  
.container-bottom-b .module-2 a:hover {
  color: #fff;  background:rgba(0, 0, 0, 0.0); text-decoration:none; box-shadow: 0px 0px 0px 20px rgba(0, 0, 0, 0.1);
}



/*rozlisenie max 600*/
@media (max-width: 1100px)  {
.container-bottom-b  {

}
.container-bottom-b .module-1 {
   margin-top:25px;  margin-bottom:15px; font-size:14pt; 
}
.container-bottom-b .module-2 {
  font-size:28pt;  margin-top:20px;
} 
.container-bottom-b .module-2 a {
  margin-top:10px;  width:100%; max-width:300px; padding:18px 5px; border-radius:65px;
  font-size:16pt;  letter-spacing:0.5px; 
}  
}
/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-bottom-b  {
  max-width:990px; 
}
.container-bottom-b .module-1 {
   margin-top:25px;  margin-bottom:10px; font-size:10pt; 
}
.container-bottom-b .module-2 {
  font-size:28pt;  margin-top:20px; width:100%; text-align:center;
} 
.container-bottom-b .module-2 a {
  margin-top:15px;  padding:16px 5px; border-radius:65px; 
  font-size:16pt;  letter-spacing:0.5px; box-shadow: 0px 0px 0px 15px rgba(255, 255, 255, 0.2);
} 
.container-bottom-b .module-2 a:hover {
  box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0.1);
} 
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

.container-bottom-b .module-2 {
  font-size:22pt;  margin-top:40px; 
} 
.container-bottom-b .module-2 a {
  margin-top:10px;  width:90%; max-width:500px; padding:12px 5px; border-radius:65px; float:left;
  font-size:14pt;  letter-spacing:0px; margin:5%; 
}  
}



/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:11pt; line-height:160%; color:#D9DBDC;  margin-top:0px;
} 
.sidebar-right  h3 {
   font-size:17pt; font-weight:600; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
@media (max-width: 1050px)  {
.container-sidebar-right  {
  
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  margin-top:40px;
} 
}
/*minitek*/
.mwall-buttons a {
  padding: 0 12px;
  display: inline-block;
  line-height: 31px;
  height: 33px;
  border: 0px solid #ddd;
  margin: 0 2px 5px;
  text-decoration: none;
  outline: none;
  color: #000;
  background: #ffffff;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08) inset;
}
.mwall-container {
  padding: 20px;
}

.mwall-buttons > span {
  display:none
}
